编辑器 目前不支持 go 的默认环境模板么

qcloud054544 · 2018年12月21日 · 最后由 yiwei@coding.net 回复于 2018年12月24日 · 158 次阅读

目前遇到两个蛋疼的问题: 1: 不支持go环境的默认模板,使用apt-get install golang 的版本是1.6.x, 只能通过其他的下载站wget下载安装 2:安装好后,编辑go文件,也没有一点自动提示欸,是要哪里配置么,还是

共收到 1 条回复

您好,您可以通过命令行自己进行安装 go 环境。目前的自提示仅支持 java 语言。

yiwei@coding.net 关闭了讨论 12月25日 14:34
需要 登录 后方可回复, 如果你还没有账号请点击这里 注册
相关话题